html, body {
	position: absolute;
	margin: 0;
	width: 100%;
	height: 100%;		/* For IE */
	min-height: 100%;	/* For Opera */
}

html>body {
	height: auto;		/* For Firefox */
}

#header {
	width: 100%;
	background-color: #DFDFDE;
	height: 41px;
}

#header-menu {
	position: absolute;
	width: 100%;
	text-align: right;
	top: 13px;
	left: 0px;
	color: #EDEDED;	
}

#header-menu a {
	color: #003399;
}

/*
 * Page Corners  - See Siteman index.jsp for example
 */
.tl {
    background: url(../images/tl.gif) 0 0 no-repeat #003399;
    width: 100%; 
}

.tr {
    background: url(../images/tr.gif) 100% 0 no-repeat;
}

.bl {
    background: url(../images/bl.gif) 0 100% no-repeat #003399;
    width: 100%; 
}

.br {
    background: url(../images/br.gif) 100% 100% no-repeat;
}

.error {
	background-color: #ffaaaa;
	width: 99%;
	border: #aa0000 1px solid;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 11px;
	display: block;
}

/*
 * Navigation bar
 */
 
#content-left {
	width: 190px;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 100px;
}

#content-left div {
	width: 205px;
	text-align: center;
}

#content-left img:hover {
	cursor: pointer;
}

#content-left table th {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 4px;
}

#content-left table td {
	vertical-align: top;
	padding-right: 3px;
}

#content-left .selected {
	background-color: #dfdfde;
}

#content-left h1 {
	font-size: 10pt;
	font-weight: bold;
	color: #003399;
	padding-bottom: 1px;
	border-bottom: 1px solid #003399;
	margin-bottom: 5px;
}

#content-left h2 {
	font-size: 10pt;
	font-weight: bold;
	background-color: white;
	border: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}

/*
 * Vertical divider
 */
 
#vcontroller-open {
	position: absolute;
	top: 33px;
	left: 205px;
}

#vcontroller-closed {
	position: absolute;
	top: 33px;
}

/*
 * Main content
 */
 
#content-right {
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 5px;
	width: 99%;
}

.subscribe td {
	padding-bottom: 15px;
}

/*
 * Login screen
 */

#login-strip-top {
	margin-top: 75px;
	width: 100%;
	background-color: #DFDFDE;
	height: 40px;
}

#login-strip-top-img {
	position: relative;
	top: -20px;
	width: 33%;
	background-color: white;
	text-align: right;
}

#login-strip-top-img img {
	position: relative;
	top: 5px;
	left: -10px;
}

#login-strip-bottom {
	width: 100%;
	background-color: #DFDFDE;
	height: 40px;
}

#login-strip-bottom-img {
	position: relative;
	top: -60px;
	left: 66%;
	width: 35%;
	background-color: white;
	text-align: left;
}

#login-strip-bottom-img img {
	position: relative;
	top: -5px;
	left: 20px;
}

#login-rule-top {
	position: relative;
	top: -15px;
	margin-bottom: 50px;
	color: #CCCCCC;
	height: 2px;
}

#login-rule-bottom {
	margin-top: 50px;
	margin-bottom: 25px;
	height: 2px;
	color: #CCCCCC;	       
}

#login {
	text-align: center;
}

#login table td {
	text-align: left;
}

#login table th {
	padding-top: 50px;
	font-weight: normal;
}

/*
 * Footer
 */

#footer {
	padding-top: 500px;		/* For IE 5.5 */
	voice-family: "\"}\"";
	voice-family: inherit;
	padding-top: 0px;		/* For not IE 5.5 */
	position: absolute;
	left: 0px;				/* For Opera */
	width: 100%;			/* For Firefox */
	bottom: -1px;			/* For IE */
}

html>body>#footer {
	bottom: 0px;			/* For Firefox */
}

#footer table {
	height: 31px;
	color: #717171;
	background-color: white;
	line-height: 31px;
	padding-left: 2px;
}

#footer {
margin-top:10px;
width:99%;
}

